Subject: RE: Baker Fied Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Mar 2002 12:48:39 -0800 (PST)

Of course...Tuesday it is!

 -----Original Message-----
From: 	Matthews, Ron  
Sent:	Friday, March 01, 2002 2:47 PM
To:	Abdmoulaie, Mansoor; Lokay, Michelle
Subject:	RE: Baker Fied Project

Okay!  I have to be the bad guy and say I can't meet Monday.  I have a meeting with Kevin Hyatt from 9 - 10 am.  Can't skip that one.  Mansoor agreed we can meet on Tuesday at the same time in his office.  Is this still okay with you Michelle?

Ron M.

 -----Original Message-----
From: 	Abdmoulaie, Mansoor  
Sent:	Friday, March 01, 2002 2:09 PM
To:	Lokay, Michelle; Matthews, Ron
Subject:	RE: Baker Fied Project

Monday 9-10 am.
Mansoor

 -----Original Message-----
From: 	Lokay, Michelle  
Sent:	Friday, March 01, 2002 1:54 PM
To:	Abdmoulaie, Mansoor; Matthews, Ron
Subject:	RE: Baker Fied Project

Either...you pick the day!

 -----Original Message-----
From: 	Abdmoulaie, Mansoor  
Sent:	Friday, March 01, 2002 1:13 PM
To:	Lokay, Michelle; Matthews, Ron
Cc:	Watson, Kimberly; Alters, Dennis; Asante, Ben
Subject:	Baker Fied Project

Michelle& Ron

Is Monday Mar-4, 9-10 am or Tuesday-Mar-4, 9-10 am ( my office) good for you to discuss the Baker Field project?
Please let me know. 

Thanks, Mansoor